.repgo1 {
	margin-top: -.3em;
}

div > div.Header h1.title {
	font: normal normal 32px Open Sans;
	color: #eeeeee;
	text-shadow: 0 10px 20px #ffffff;
}

img {
max-width: 553px;
}

p + div.stepUp15 > div.fxL, p + div.stepUp15 > div.fxL > b {
    font-size: 13px;
	color: #133240;
}

div#declick2.alarm a {
    color: #0d5b80;
}

.stepUp15 .mL4.fxL:hover * {
	color: #0D2650;
}

body {
	color: #133240;
}

ol li {
	/*width: 355px;*/
}
ol li pre, ol li blockquote {
	width: 409px;
}

div.fxL.alarm, div.fxL.alarm b {
    color: #fff !important;
    text-decoration: none !important;
}

* div.highlight {
	background-color: #ccc;
	border: 1px solid #888;
	font-style: italic;
	color: #f00;
}

* {
	-webkit-user-select: none; 
	-khtml-user-select: none; 
	-moz-user-select: -moz-none; 
	-ms-user-select: none; 
	-o-user-select: none; 
	user-select: none;
}
pre, blockquote, div.intro *, h3.post-title {
	-webkit-user-select: text; 
	-khtml-user-select: text; 
	-moz-user-select: text; 
	-ms-user-select: text; 
	-o-user-select: text; 
	user-select: text;
}


blockquote {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 3px;
}

.liIntroSize {
    width: 256px;
}

#link0 b a, #link0 b a:hover, #link0 a, #link0 a:hover {
    color: #133240;	
}

* pre.code {
	 display: inline; 
	 padding-right: 5px; 
	 padding-bottom: 1px;
	 margin-top: 15px;
	 min-width: 500px;
}
/*opera browser section*/
@media (min-resolution: .001dpcm) {
      _:-o-prefocus, * pre.code {display: inline; padding-right: 80px}
}

ol li.lower-alpha {
	list-style: lower-alpha;
        margin-top: 20px;
}

ul li.square {
	list-style: square;
        margin-top: 20px;
}
ul li.circle {
	list-style: circle;
        margin-top: 20px;
}

.centerText, .centerImg, .centerImage, .center {
	text-align: center;
}

h6.linktoarticle {
	-webkit-margin-before: .5em;
	-webkit-margin-after: .5em;
}

spam.listlinks {
	font-size: 1.39em;
}

div.region-inner div#navigation {
    height: 30px;
    position: relative;
    top: 205px;
    text-align: center;
}

div.fauxborder-left div.region-inner h1 a {
    color: #eeeeee;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 30px;
    left: 50px;
    position: absolute;
    text-decoration: none;
    top: 20px;
    width: 300px;
    text-shadow: 2px 2px 2px #888;
}
header div.fauxborder-left div.region-inner {
	box-shadow: 1px 1px 5px 1px #858585;
}

/* Custom CSS Definitions */ 

div.fxL, div.fxL b {
    color: #133240;
    line-height: 26px;
    text-decoration: underline;
	font-weight: normal;/**/
}

div.fxL.vwtools, div.fxL.vwtools b, div.fxL.tools, div.fxL.tools b {
    color: #133240;
    line-height: 25px;
    font-size: 11px;
}

.mL4 {
	margin-left: 4px;
}
.w2, .w2 a {
	/*width: 292px;*/
}
.c2, .c2 a {
	width: 234px;
	text-align: center;
}
.c4, .c4 a {
	width: 468px;
	text-align: center;
}
.bkg  {
	background: #45BDE4 !important;
}
.z490, .z490 a, .z490 a:hover {
	position: relative;
}
.mL20 * {
	margin-left: 20px !important;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
h5 {
   font-size: 1.3em;
}

pre {
   background-color: #316CA3;
   font-family: arial, sans-serif;
   font-size: 1em;
   color: #C3E4F6;
   margin-left: 5px;
   padding-left: 5px;
   overflow: hidden;
   word-spacing: .5em;
   overflow: auto;
   overflow-y: hidden;
}
span.number {
   margin-right: 4px;
   padding: 1px 3px 1px 3px;
   background-color: #9BC7EC;
}
.shadow {
  -moz-box-shadow: 1px 1px 2px #333;
  -webkit-box-shadow: 1px 1px 2px #333;
  box-shadow: 1px 1px 2px #333;
}
#navigation a {
   display: block;
   float: left;
   padding-left: 10px;
   padding-top: 0px;
   text-decoration: none;
}
#navigation img {
    position:absolute;
    top:250px;
    z-index:100;
}

span.warning {
   display: block;
   background-color: #5F2580;
   color: #DFCCB2;
   padding: 3px 5px;
}
p.warning {
   background-color: #A65403;
   color: #DFCCB2;
}
.step {
   line-height: 1.5em;
}
.clear {
   clear: both;
}
.left {
   float: left;
}
.right {
   float: right;
}
.relative {
   position: relative;
}
.absolute {
   position: absolute;
}
.center {
   text-align: center;
}
.arrow {
   text-align: center;
   line-height: 7px;
}
.solution {
   background-color: #FFCA82;
   margin-left: 5px;
   padding-left: 5px;
}
.last-line {
   margin-bottom: 100px;
}
#navigation a {
   margin-right: 15px;
   margin-top: 10px;
   position: relative;
}
h3 a {
   text-decoration: none;
}

#reference {
    position:relative;
}

#firstInlineAdd {
    left:-100px;
    position:absolute;
    top:0px;
}
li.reference, div.reference {
    position: relative;
}
img#imgP1 {
    height: 45px;
    left: -115px;
    position: absolute;
    top: 35px;
    width: 500px;
    z-index: 300;
}
img#imgP2 {
    height: 45px;
    left: 80px;
    position: absolute;
    top: 17px;
    width: 500px;
    z-index: 100;
}
img.imgP1, span.imgP1 {
    position: absolute;
    left: -999px;
}

div#declick2.w2 {
    font-size: 13px;
    line-height: 120%;
    margin-left: 4px;
    color: #133240;
    font-family: arial, sans-serif ;
	top: -0.3em;
}
div#rAdd {
    position: absolute;
    left: -139px;
    top: 0;
}

div#rAddTroubleshooting {
    left:95px;
    position:absolute;
    top:-18px;
}
div#rAddTutorial {
    left:45px;
    position:absolute;
    top:-18px;

}
div#rAddTip {
    left: 18px;
    position: absolute;
    top: -18px;
}
div#rAddHow-to {
    left:44px;
    position:absolute;
    top:-18px;

}
div#rAddLink {
    left:27px;
    position:absolute;
    top:-18px;
}
div#Tutorial {
    left:45px;
    position:absolute;
    top:-18px;

}
div#How-to {
    left:44px;
    position:absolute;
    top:-18px;

}
div#rAddLink {
    left:27px;
    position:absolute;
    top:-18px;

}
div#rAddGuide {
    left:39px;
    position:absolute;
    top:-18px;

}


img#skyScraperAdd, .widget {
    z-index: 200;
}

span.z200 {
    position: absolute;
    bottom: -49px;
}

span#input {
    position: absolute;
    left: 1999px;
}

/* links */

a.alink {
    color: #46bce3;
}

/* floats */

.float-left {
    float: left;
}
.clear-both {
    clear: both;
}


.aPosition1 {
    background: #fff;
    max-width: 500px;
    text-align: center;
    height: 94px;
    margin-left: -20px;
    margin-top: -30px;
}
img.inside {
    width: 300px !important;
}
ol.olAlpha li {
    list-style: lower-alpha;
}
#introduction, .intro {
    margin-top: 35px;
    margin-bottom: 20px;
	position: relative;
	z-index: 139;
}
.picInLi {
    margin-top: 15px;
}
#beforeInstallation
{
    margin-top: -20px;
    position: relative;
    z-index: 292;
}
ol li.step, .step, ol li.stepa2, .stepa2 {
   margin-top: 49px;
}
ol li.stepaa, .stepaa {
   margin-top: 19px;
}
ol li.step10, .step10 {
   margin-top: 10px !important;
}
ol li.step20, .step20 {
   margin-top: 20px !important;
}
ol li.step30, .step30 {
   margin-top: 30px !important;
}
ol li.step40, .step40 {
   margin-top: 40px !important;
}
ol li.step50, .step50 {
   margin-top: 50px !important;
}
ol li.step60, .step60 {
   margin-top: 60px !important;
}
ol li.step100, .step100 {
   margin-top: 60px !important;
}
.stepImg {
   margin-top: 10px;
}


#title {
    margin-left: 100px;
    margin-top: 10px;
}

.imInLi {
    margin-top: 15px;
}

.warning {
    background: #A1C8E4;
    padding: 10px;
}

#declick {
    margin-left: 39px;
}
div#link0 *, div#link0 *:hover, div#link0 b a:hover,  {
    color: #133240;	
}
div.reference span#declick2, div.reference span#declick2 a, div.reference span#declick2 a:hover {
    color: #133240;
    /*cursor: default;*/
    margin-left: 0;
    position: relative;
    text-decoration: none;
}
div#declick1.w2 {
	margin-left: 4px;
	color: #133240;
}
div#declick2, div#declick2 a, div#declick2 a * {
    color: #133240;
    margin-left: 0;
	font-size: 13px;
    text-decoration: none;
	font-weight: normal;
}

div.reference span#declick2a, div.reference span#declick2a a, div.reference span#declick2a a:hover {
    color: #133240;
    /*cursor: default;*/
    margin-left: 0;
    position: relative;
    top: -0.01em;
}

div.reference span#declick2patch, 
div.reference span#declick2patch a, div.reference span#declick2patch a:hover,
div.reference span#declick2patch a b, div.reference span#declick2patch a:hover b {
    color: #133240;
    /*cursor: default;*/
    margin-left: 0;
    position: relative;
    top: -0.02em;
    z-index: 490;
	font-size: 13px;
}
div.reference span#declick2patchM1, div.reference span#declick2patchM1 a, div.reference span#declick2patchM1 a:hover, div.reference   span#declick2patchM1 a b, div.reference span#declick2patchM1 a:hover b{
color :  #133240 ;
/*cursor :  default ;*/
font-size :  13px ;
margin-left :  0 ;
position :  relative ;
top :  0;
z-index :  490 ;
}


#aExternalLink a, #aExternalLink a:hover {
    position: relative;
    text-decoration: none;
    top: -58px;
    z-index: 500;
    color: #0D2653;
    /*cursor:  default;*/
}


#aExternalLink2 a, #aExternalLink2 a:hover, #aExternalLink2 a:visited {
    color: #0D2653;
}
#declick {
    position: relative;
    left:  -39px;
}
#noticeUP {
    position: relative;
    bottom:  65px;
}
.box336x280 {
    width: 336px;
    height: 280px;
}

#aExternalLink3-1 {
    color: #0D2653;
    left: 100px;
    position: relative;
    /*text-decoration: underline;*/
    top: -72px;
}
#noticeUP-1 {
    bottom: 85px;
    position: relative;
}
#noticeUP-1 a, #noticeUP-1 a:hover {
    color: #0D2653;
    bottom: 85px;
    position: relative;
    z-index: 490;
    text-decoration: none;
    /*cursor: default;*/
}
#noticeUP-2 a, #noticeUP-2 a:hover {
    color: #0D2653;
    bottom: 85px;
    position: relative;
    z-index: 490;
    text-decoration: none;
    /*cursor: default;*/
}
div#aExternalLink3-1 b {
    font-size: 1em;
}

div#aLast23 {
    margin-top: -80px;
    z-index: 600;
    position: relative;
    margin-left: 30px;
}

a.linkNoS, a.linkNoS:hover,  a.linkNoS:visited,
div#aExternalLink3-1 a.linkNoS, div#aExternalLink3-1 a.linkNoS:hover,  div#aExternalLink3-1 a.linkNoS:visited {
    color: #0D2653;
    text-decoration: none !important;
}

ol li.stepUp5e,  img.stepUp5e, .stepUp5e {
    position: relative;
    top:  -.05em;
}

ol li.stepUp10e,  img.stepUp10e, .stepUp10e {
    position: relative;
    top:  -.10em;
}
ol li.stepUp15e,  img.stepUp15e, .stepUp15e {
    position: relative;
    top:  -.5em;
	margin-left: .2em;
}



ol li.stepUp0, .stepUp0, ol li.stepUp20, .stepUp20 {
    position: relative;
    top:  -20px;
}
ol li.stepUp, .stepUp {
    position: relative;
    top:  -40px;
}

ol li.stepUp1, .stepUp1. {
    position: relative;
    top:  -60px;
}

ol li.stepUp10,  img.stepUp10, .stepUp10 {
    position: relative;
    top:  -10px;
}
ol li.stepUp15,  img.stepUp15, .stepUp15 {
    position: relative;
    top:  -1.48em;
	/* background: none repeat scroll 0 0 #4DAFE9; */
}
ol li.stepUp20,  img.stepUp20, .stepUp20 {
    position: relative;
    top:  -20px;
}
ol li.stepUp30,  img.stepUp30, .stepUp30 {
    position: relative;
    top:  -30px;
}
ol li.stepUp35,  img.stepUp35, .stepUp35 {
    position: relative;
    top:  -35px;
   }
ol li.stepUp40,  img.stepUp40, .stepUp40 {
    position: relative;
    top:  -40px;
    }
ol li.stepUp45,  img.stepUp45, .stepUp45 {
    position: relative;
    top:  -45px;
}
ol li.stepUp49,  img.stepUp49, .stepUp49 {
    position: relative;
    top:  -49px;$
}
ol li.stepUpP4,  img.stepUpP4, .stepUpP4 {
    position: relative;
    top:  -4px;
}
ol li.stepUpP2,  img.stepUpP2, .stepUpP2 {
    position: relative;
    top:  -2px;
}

ol li.stepUp60,  img.stepUp60, .stepUp60 {
    position: relative;
    top:  -60px;
}

ol li.stepUpDouble, .stepUpDouble {
    position: relative;
    top:  -72px;
}

ol li.stepUp2, .stepUp2 {
    position: relative;
    top:  -80px;
}

img.stepUpImg, ol li.stepUpImg, .stepUpImg {
    position: relative;
    top:  -85px;
}

ol li.stepUp3, .stepUp3 {
    position: relative;
    top:  -100px;
}

div.liTitle2 {
    font-size: 1.1em;
}

.super {
   position: relative;
   top: -884800px;
   height: 1px;
}

/****************************** Chrome Style ***********************************/

@media screen and (-webkit-min-device-pixel-ratio:0) {

div.fxL.vwtools, div.fxL.vwtools b, div.fxL.tools, div.fxL.tools b {
	    line-height: 26px;
	    font-size: 13px;
}
	
ol li.stepUp15e, img.stepUp15e, .stepUp15e {
	position: relative;
	top: -0.5em;
}
ol li.stepUp58e, img.stepUp58e, .stepUp58e {
	position: relative;
	top: -0.1em;
}

ol li.stepUp15, img.stepUp15, .stepUp15 {
	position: relative;
	top: -1.48em;
}

}
img#imgP1-1 {
    height: 49px;
    left: -115px;
    position: absolute;
    top: 16px;
    width: 500px;
    z-index: 300;
}
#noticeUP-1 {
    bottom: 88px;
    position: relative;
}
#noticeUP-1 a, #noticeUP-1 a:hover {
    color: #0D2653;
    bottom: 88px;
    position: relative;
    z-index: 490;
    text-decoration: none;
    cursor: default;
}
#noticeUP-2 a, #noticeUP-2 a:hover {
    color: #0D2653;
    bottom: 88px;
    position: relative;
    z-index: 490;
    text-decoration: none;
    cursor: default;
}
div#aExternalLink3-1 b {
    font-size: 1em;
}
div#aLast23 {
    margin-top: -80px;
    z-index: 600;
    position: relative;
    margin-left: 30px;
}

a.linkNoS, a.linkNoS:hover,  a.linkNoS:visited,
div#aExternalLink3-1 a.linkNoS, div#aExternalLink3-1 a.linkNoS:hover,  div#aExternalLink3-1 a.linkNoS:visited {
    color: #0D2653;
    text-decoration: none !important;
}

ol li.step, .step, ol li.stepa2, .stepa2 {
   margin-top: 49px;
}
ol li.stepaa, .stepaa {
   margin-top: 19px;
}
.stepImg {
   margin-top: 10px;
}

ol li.stepUp, .stepUp {
    position: relative;
    top:  -40px;
}

ol li.stepUp2, .stepUp2 {
    position: relative;
    top:  -80px;
}

img.stepUpImg {
    position: relative;
    top:  -85px;
}

div.liTitle2 {
    font-size: 1.1em;
}

div#aLast23 {
    margin-top: -80px;
    z-index: 600;
    position: relative;
    margin-left: 30px;
}

ol li.stepUp, .stepUp {
    position: relative;
    top:  -40px;
}

ol li.stepUp2, .stepUp2 {
    position: relative;
    top:  -80px;
}

img.stepUpImg {
    position: relative;
    top:  -85px;
}

div.liTitle2 {
    font-size: 1.1em;
}

.super {
   position: relative;
   top: -884800px;
   height: 1px;
}

div.reference span#declick2d, 
div.reference span#declick2d a, div.reference span#declick2d a:hover,
div.reference span#declick2d a b, div.reference span#declick2d a:hover b {
    color: #133240;
    /*cursor: default;*/
    margin-left: 0;
    position: relative;
    top: 0;
    z-index: 490;
	font-size: 13px;
}
div.reference span#declick2patch, 
div.reference span#declick2patch a, div.reference span#declick2patch a:hover,
div.reference span#declick2patch a b, div.reference span#declick2patch a:hover b {
    color: #133240;
    /*cursor: default;*/
    margin-left: 0;
    position: relative;
    top: 0;
    z-index: 490;
	font-size: 13px;
}


}



span#dressG {
    position: absolute;
    left: -3000px;
    height: 1px;
}
span#declick2 b span.underline {
    font-size:1em;
    position:relative;
    /*text-decoration:underline;*/
    z-index:139;
    color: #0D2653;
}
h6 {
   font-size: 1.1em;
}

.top-5, div.top-5 {
     position: relative;
     top: -5px;
}
a.sameOnHover, a.sameOnHover:hover {
    color: #133240;
}
img#imgP2-4 {
    height: 45px;
    left: -30px;
    position: absolute;
    top: 18px;
    width: 400px;
    z-index: 100;
}

div.z1, div.z1 img, div.z1 a {
	position:relative;
	z-index:1;
}

div.reference span#declick2e, 
div.reference span#declick2e a, div.reference span#declick2e a:hover,
div.reference span#declick2e a b, div.reference span#declick2e a:hover b
 {
color: #133240;
cursor: default;
margin-left: 0;
position: absolute;
top: 0;
}
